/*  All customizations by JM */

/* Set border-top of then main body, finally version without border-top */
#header .header-body {
	/* Previously 20240429: border-color: var(--primary) !important; */
	/* Grey color --> border-top-color: #d3d3d4 !important; */
	border-top-width: 0px !important;
}

/* Staff pages, composed photos of group/unit */
.thumb-info .thumb-info-title, 
.thumb-info .thumb-info-title .thumb-info-inner {
	background-color: var(--primary) !important;
	font-size: 14px;
	/* padding: 6px; */	
}

/* Change default color for breadcrumb text */
.page-header .breadcrumb li {
	font-weight: bold;
	color: white;	
}
